VOACAPL(1)

NAME
dst2ascii - Convert DST record files to CSV

SYNOPSIS
dst2ascii
dst2ascii dst_directory

DESCRIPTION
This is a small utility to convert the binary record file produced when performing distance calculations to an ASCII file for further analysis.
Distance calculations are triggered by performing by using the filenames voacapd.dat and voacapd.out for voacap input/output files. e.g.
voacapl ~/itshfbc voacapd.dat voacapd.output

OPTIONS

dst_directory
    The location of the .dst file and corresponding .idx file. The output ASCII file is saved in this directory. If this parameter is not specified, the current working directory will be used.

EXAMPLES
dst2ascii
Creates an ASCII file (voacapd.asc) using the values found in the voacap.dst and voacapd.idx files located in the current working directory.
dst2ascii my_directory
Creates an ASCII file (my_directory/voacapd.asc) using the values found in the voacap.dst and voacapd.idx files located in the directory 'my_directory'.

FILES
voacapd.dst voacapd.idx
    dst2ascii requires access to the .dst and corresponding index (.idx) files to run.

ENVIRONMENT
dst2ascii does not make use of any environment variables.

AUTHOR
James Watson <jimwatson at mac dot com>.

SEE ALSO
www.voacap.com